---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.7-x86_64-bios-cloudinit-metal-generic
name: alpine-3.21.7-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:07:46.436216'
uploaded: '2026-04-17T20:49:28.916891'
signed: '2026-04-17T20:49:51.680709'
released: '2026-04-19T16:57:21.528422'
artifacts:
metadata_updated: '2026-04-19T16:57:21.528777'
